{
    "server": {
        "name": "CollabCentral",
        "port": "1451"
    },
    "languages": [],
    "webex": {
        "bot": {
            "novi": {
                "label": "Novi Communicator"
            },
            "techupdates": {
                "label": "Technology Updates"
            }
        },
        "integration": {
            "integrationId": "Y2lzY29zcGFyazovL3VzL0FQUExJQ0FUSU9OL0MzZTQ5NDUwZGQ0ZGMxNmY0OWQxNjEyYTVjNGRiZWNhZjY2M2I1ODdmZWEyOGYzYjMwY2QwOGQzNThkNTNjMDQ1",
            "integrationName": "CollabCentral"
        },
        "serviceAccount": {
            "appName": "CollabCentral"
        }
    }
}
